@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-sans-v27-latin-regular.eot');
    src: url('../fonts/noto-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v27-latin-regular.woff2') format('woff2'), url('../fonts/noto-sans-v27-latin-regular.woff') format('woff'), url('../fonts/noto-sans-v27-latin-regular.ttf') format('truetype'), url('../fonts/noto-sans-v27-latin-regular.svg#NotoSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-sans-v27-latin-700.eot');
    src: url('../fonts/noto-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v27-latin-700.woff2') format('woff2'), url('../fonts/noto-sans-v27-latin-700.woff') format('woff'), url('../fonts/noto-sans-v27-latin-700.ttf') format('truetype'), url('../fonts/noto-sans-v27-latin-700.svg#NotoSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Anton';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/anton-v27-latin-regular.eot');
    src: url('../fonts/anton-v27-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/anton-v27-latin-regular.woff2') format('woff2'), url('../fonts/anton-v27-latin-regular.woff') format('woff'), url('../fonts/anton-v27-latin-regular.ttf') format('truetype'), url('../fonts/anton-v27-latin-regular.svg#Anton') format('svg');
}
:root {
    font-size: 16px;
}
*, figure {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1em/1.3em 'Noto Sans', Arial, sans-serif;
}
h1, h2, strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 2rem;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.5em;
    line-height: 1.1em;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-block: 1rem;
}
h3 {
    font-size: 2em;
    line-height: 1.1;
    margin-block: 1rem;
    padding: 0.5rem 0.75rem;
    background: #FAC645;
    border-radius: 0.5rem;
    position: absolute;
    transform: rotate(-13deg);
    top: 13.75rem;
    right: 4rem;
}
h3 span {
    font-family: 'Noto Sans', Arial, sans-serif;
    display: block;
    text-transform: none;
    font-size: 0.75em;
    line-height: 1.3;
}
h4 {
    font-size: 1.75em;
    line-height: 1.3em;
    text-align: center;
    position: absolute;
    top: 23rem;
    right: 14rem;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 3rem;
}
li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1.54rem;
}
header {
    padding-bottom: 2rem;
    display: flex;
    justify-content: center;
}
.banner {
    position: relative;
    margin-bottom: 1rem;
}
h3, h4, .banner p {
    font-family: 'Anton', Arial, sans-serif;
    font-weight: 400;
}
h4, .banner p {
    text-transform: uppercase;
}
.banner p {
    position: absolute;
    bottom: 0;
    left: 21rem;
    font-size: 1.625em;
    line-height: 1.1;
}
figure {
    position: absolute;
    bottom: 5.625rem;
    right: 2.875rem;
}
.banner small {
    font-size: 0.89em;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    h3 {
        transform: none;
        width: fit-content;
        margin: 0 auto 1rem;
        text-align: center;
    }
    h3, h4 {
        position: static;
    }
    figure {
        position: static;
        display: flex;
        justify-content: center;
        margin-block: 1rem;
    }
    .banner p {
        position: static;
        text-align: center;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
    li {
        padding-left: 1rem;
    }
    li:before {
        margin-left: -1rem;
    }
}